## swaybg 1.0

=== meson_options.txt ===
option('gdk-pixbuf', type: 'feature', value: 'auto', description: 'Enable support for more image formats')
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
