## swaybg 1.1.1

=== debian/changelog ===
swaybg (1.1.1-2) unstable; urgency=medium

  * Fix d/watch file

 -- Birger Schacht <birger@debian.org>  Fri, 08 Apr 2022 11:18:16 +0200

swaybg (1.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on meson and wayland-protocols.

  [ Jonas Meurer ]
  * d/gbp.conf: Add file and set pristine-tar = True

  [ Birger Schacht ]
  * New upstream release
  * Bump standards version to 4.6.0.1 (no changes required)
  * Update uploader email address
  * Bump year range in d/copyright and update email address
  * Bump debhelper compat version to 13
  * Drup filenamemangle option from d/watch
  * Add bugtracking information to d/upstream/metadata

 -- Birger Schacht <birger@debian.org>  Fri, 11 Mar 2022 10:24:42 +0100
