=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: x11
 Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>,
+Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- meson (>=0.48),
+ debhelper-compat (= 13),
+ meson,
  libwayland-dev,
- wayland-protocols (>=1.14),
+ wayland-protocols,
  libcairo2-dev,
  libgdk-pixbuf2.0-dev,
  pkgconf,
  scdoc
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/swaywm/swaybg
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swaybg
 Vcs-Git: https://salsa.debian.org/swaywm-team/swaybg.git
