=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/swaybg-$1\.tar\.gz\.sig/ \
https://github.com/swaywm/swaybg/releases .*/archive/refs/tags/v?(\d\S+)\.tar\.gz
