## swaybg 1.2.0

=== debian/changelog ===
swaybg (1.2.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:22:48 +1100

swaybg (1.2.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:02:24 +0000

swaybg (1.2.0-2) unstable; urgency=medium

  * Replace build dependency on transitional package libgdk-pixbuf2.0-dev with
    libgdk-pixbuf-2.0-dev (Closes: #1037402)
  * Set debian branch in d/gbp.conf
  * Update CI configuration in d/gitlab-ci.yml
  * Bump years to 2023 in d/copyright
  * Bump Standards-Version to 4.6.2 in d/control (no changes needed)
  * Replace Name in d/upstream/metadata with Upstream-Name in d/copyright

 -- Birger Schacht <birger@debian.org>  Tue, 15 Aug 2023 14:17:05 +0200

swaybg (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Birger Schacht <birger@debian.org>  Mon, 05 Dec 2022 15:26:05 +0100

swaybg (1.1.1-3) unstable; urgency=medium

  * Fix d/watch file by switching to gitmode
  * Bump standards-version to 4.6.1.0 (no changes required)

 -- Birger Schacht <birger@debian.org>  Fri, 14 Oct 2022 21:29:40 +0200
