=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: swaybg
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends:
@@ -10,10 +11,10 @@
  libwayland-dev,
  wayland-protocols,
  libcairo2-dev,
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  pkgconf,
  scdoc
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/swaywm/swaybg
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swaybg
 Vcs-Git: https://salsa.debian.org/swaywm-team/swaybg.git
