## swaybg 1.2.1

=== debian/changelog ===
swaybg (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Bump years

 -- Birger Schacht <birger@debian.org>  Sun, 28 Apr 2024 11:46:32 +0200
