=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: swaybg
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicoo@debian.org>
 Build-Depends:
