=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag,uversionmangle=s/(\d)[_\.\-\+]?((rc|beta|alpha)[\d.]*)$/$1~$2/," \
 https://github.com/swaywm/swaybg refs/tags/v?(\d\S+)
