## swaybg 1.2.2

=== debian/changelog ===
swaybg (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/coyright: update years
  * debian/control:
   + Drop Rules-Requires-Root and Priority fields
   + Update Standards-Version to 4.7.3
  * debian/watch
   + Update to Version 5 format
  * debian/gbp.conf
   + Disable pristine-tar

 -- Birger Schacht <birger@debian.org>  Tue, 03 Mar 2026 08:04:36 +0100
