=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: swaybg
 Section: x11
-Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>,
            Nicolas Braud-Santoni <nicoo@debian.org>
@@ -13,11 +12,10 @@
  libgdk-pixbuf-2.0-dev,
  pkgconf,
  scdoc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/swaywm/swaybg
 Vcs-Browser: https://salsa.debian.org/swaywm-team/swaybg
 Vcs-Git: https://salsa.debian.org/swaywm-team/swaybg.git
-Rules-Requires-Root: no
 
 Package: swaybg
 Architecture: any
